# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-23 08:26
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('report', '0016_auto_20180121_1237'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='executor',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL, verbose_name='Исполнитель'),
        ),
    ]
